div.right-column {
float: right;
width: 50%;
padding-top: 0px;
z-index: 50;
}

div.left-column {
padding-top: 0px;
z-index: 49;
}


div.inset-box-items {
margin-top: 2pt;
margin-right: 2pt;
margin-bottom: 20px;
margin-left: 2pt;
}

div.featurebox {
border: 1px solid #000000;
padding-top: 0pt;
padding-right: 0pt;
padding-bottom: 3px;
width: 445px;
overflow: hidden;
height: 225px;
}

.featurebox-header {
background-color: #cccccc;
font-weight: bold;
width: 100%;
padding-bottom: 2pt;
padding-left: 0pt;
color: #000000;
}

.mainfeaturebox {
border: 1px solid #000000;
background-color: #000000;
padding-top: 0pt;
padding-right: 0pt;
padding-bottom: 3px;
padding-left: 0pt;
width: 915px;
}

img.banner {
height: 400px;
z-index: -1;
}

h1.arts-title {
font-family: helvetica,sans-serif;
font-size: 28px;
font-weight: bold;
}

div.left-image {
position: relative;
padding-top: 0pt;
padding-right: 0pt;
padding-bottom: 3px;
width: 200px;
}
